Subject: RE: Book changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 09:34:27 -0800 (PST)

Bill,

We really do not need to delete the books.  We would like to keep them available for possible future trading.  Essentially, additional books are set up for the sole purpose of using them in the future when needed.  At that time, we will assign a trader name to the book.  This will mean that the book is ready to go in GCP as well as ERMS.  Let me know if you have any questions.

John

 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Tuesday, January 29, 2002 10:34 AM
To:	Valdes, John
Subject:	FW: Book changes

I forwarded Jon the color coded list I sent to you.  He said that some of the Traders and or Book names would be changed, some Books would be deleted all together.

Talk to you later.
 
Bill

 -----Original Message-----
From: 	Lewis,  Jon Paul  
Sent:	Tuesday, January 29, 2002 10:17 AM
To:	Hare, Bill D.
Subject:	Book changes

Bill-

Kevin Presto gave us a revised list of the traders and their books.  I would say about 50% of what has been set up has changed.  Due to the large number of changes, would it be best to delete what we have created and start over, or should we send you a revised list and just make those changes?  Please let us know what you would like us to do.  

Thank you.

J.P.